body {
	display: flex;
}

#wrap { 
	margin: auto; 
	user-select: none;
	-webkit-user-select: none;
}

h1 {
	color:white;
	font-family: "Bodoni";
	font-size:50;
	position:relative;
    top:10px;
    left:540px;
	}

h2 {
	color:white;
	font-family: "Bodoni";
	font-size:25;
	position:relative;
    top:10px;
    left:535px;
	}

h3 {
	color:white;
	font-family: "Bodoni";
	font-size:25;
	position:relative;
    top:-33px;
    left:150px;
	}
	
h4 {
	color:white;
	font-family: "Bodoni";
	font-size:25;
	position:relative;
    top:-95px;
    left:545px;
	}
	
h5 {
	color:white;
	font-family: "Bodoni";
	font-size:25;
	position:relative;
    top:-165px;
    left:980px;
	}

a:link {
    color:white;
    background-color:transparent;
    text-decoration:none;
}
a:visited {
    color:white;
    background-color:transparent;
    text-decoration:none;
}
a:hover {
    color:white;
    background-color:transparent;
    border-bottom: 2px solid white;
}
a:active {
    color:black;
    background-color:transparent;
    tborder-bottom: 2px solid white;
}

img
 {
	position:relative;
    left:0px;
    top: -10px;
	}
